I am running 1.0 build 290, I want to upgrade to the lastest version, two questions: 1. can I upgrade straight to 1.2.1? Do we still have to run the uninstall.sh script before upgrading?

tnx

Bill Riggs